View Issue Details

IDProjectCategoryView StatusLast Update
0016345MediaMonkey (current)Otherpublic2020-04-13 20:09
ReporterLudek Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1.26 
Target Version4.1.27Fixed in Version4.1.27 
Summary0016345: Artwork and lyrics lookup issues/regressions
Description1) eLyrics source returns a mess, was already fixed for MM5 as 0016143
2) artwork lookup is broken, tracked as 0016341 for MM5
3) seekalyrics.com source is slow, mostly takes more than 10 seconds to return the lyrics results
TagsNo tags attached.
Fixed in build1897

Relationships

related to 0016143 closedLudek MediaMonkey 5 Lyrics lookup: elyrics returns a mess 
related to 0016341 closedmichal MediaMonkey 5 Image Search dialog shows no result 
related to 0016515 closedmichal MediaMonkey (current) CPU Utilization always at 25% when Autolookup is enabled 

Activities

Ludek

2020-02-07 13:13

developer   ~0056567

The lyrics search issues (1&3) are fixed in 4.1.27.1897

Assigned to Michal to fix the artwork lookup issue (item 2)

michal

2020-02-09 18:18

developer   ~0056593

Fixed in build 4.1.27.1897.

peke

2020-02-28 02:04

developer   ~0056936

Verified 1897

Note 3. seekalyrics return result within 3s